<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles/reset.css">
    <link rel="stylesheet" href="./styles/styles.css">
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;400;700&display=swap" rel="stylesheet">
    <title>Ramda.JS2</title>
</head>
<body>
    <header class="main-header">
        <div class="button-wrapper">
        <h1><a href="#">Ra<span class="part-header-wrapper">mda.js</span></a></h1>
        <button type="text">Black Theme</button>
        </div>
        <nav class="main-navbar">
            <ul class="main-navbar-list">
                <li><a href="#">Functional Programming</a></li>
                <li><a href="#">Ramda</a></li>
                <li><a href="#">Fantasy Land Spec</a></li>
                <li><a href="#">Node.js for all</a></li>
            </ul>
        </nav>
    </header>
    <div class="page-wrapper">
    <aside>
        <nav class="aside-menu">
            <ul class="aside-menu-list">
                <li><a href="#">Ramda</a></li>
                <li><a href="#">Why Ramda?</a></li>
                <li><a href="#">What's Different?</a></li>
                <li><a href="#">Introductions</a></li>
                <li><a href="#">Philosophy</a></li>
            </ul>
        </nav>
    </aside>
    <main class="main-page-text">
        <figure class="main-image">
            <img src="./img/spain-city-view.png" alt="Ramda Image">
        </figure>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Magni suscipit, unde harum obcaecati ex fugit eaque praesentium. Laboriosam veniam consequuntur vero rerum iusto nemo, libero officiis. Quis necessitatibus accusamus deserunt possimus soluta esse? Assumenda, officia maxime. Suscipit odio voluptatem totam ut? Aperiam molestiae expedita veritatis tenetur id hic dolorum tempora!</p>
        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eligendi autem recusandae beatae earum eos fugit aliquid! Ad earum omnis possimus id. Quibusdam obcaecati at enim aut harum? Facilis non velit odio alias asperiores quidem adipisci tenetur nihil perspiciatis inventore minima hic esse voluptate voluptas laboriosam ullam temporibus nostrum voluptates cumque doloribus accusamus corrupti dolorem, repellendus eligendi? Quidem totam officia dolor at tempore expedita ipsum, inventore magnam sed possimus sit commodi quis suscipit maiores autem repudiandae, voluptatum non omnis natus eum fugiat sequi iusto blanditiis. A suscipit aperiam at qui iusto fuga, dolorum harum eum doloribus. Explicabo, excepturi vel optio perferendis pariatur nesciunt labore accusantium minus fugit illo, sint, alias sapiente consequuntur eius quos non magnam tempora in? Non, illum fuga. Fugiat quidem deserunt, architecto velit doloribus cum reiciendis, explicabo atque eveniet sequi delectus veniam obcaecati suscipit exercitationem? Magnam eum ea nulla maxime delectus nemo esse sapiente illo commodi? Dolore neque animi tenetur magnam praesentium quas quae, asperiores repudiandae sunt nihil quos, provident harum. Recusandae ipsum cumque ipsam aperiam, esse magnam quam beatae ut doloremque consequatur distinctio dolor minima ipsa animi nulla sit optio quasi rerum consectetur harum quisquam adipisci. Recusandae nihil quod culpa perferendis, ullam nam molestiae quis eius iure.</p>
    </main>
    </div>
    <footer class="page-footer">
        <nav>
            <ul class="page-footer-list">
                <li><a href="#">Ramda</a></li>
                <li><a href="#">Why Ramda?</a></li>
                <li><a href="#">What's Different</a></li>
                <li><a href="#">Introductions</a></li>
                <li><a href="#">Philosophy</a></li>
            </ul>
        </nav>
        <p class="footer-copyright">Copyright &#169; 2018</p>
    </footer>
    <script src="./scripts/script.js"></script>
</body>
</html>